MLAPI API Reference

# BinarySerializer Methods

[This is preliminary documentation and is subject to change.]

The BinarySerializer type exposes the following members.

Methods

| Name | Description
--- | --- | ---
| ClearCache | Clears the cache of the serializer
| Deserialize T | Deserializes binary and turns it back into the original class
| Serialize T | Serializes a class instance to binary

Top
See Also

#### Reference

BinarySerializer Class
MLAPI.NetworkingManagerComponents.Binary Namespace